/* CSS - foglio di stile riguardande la parte del sito */

body {background-color:#64A7BD;margin: 10px 10px 10px 10px}

A:LINK {color:#666666; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-size: 11px}
A:VISITED {color:#666666; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
A:HOVER {Color: #ff0000;  text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif;font-style: normal; font-size: 11px}
.titolorosso {font-size: 17px; color: #F8310E; font-family: Verdana, Arial, Helvetica;font-style: normal; font-weight:bold;}
.titoloarticolo {font-size: 11px; color: #3399CC; font-family: Verdana, Arial, Helvetica;font-style: normal; font-weight:bold;}
.titolotema {font-size: 24px; color: #3399CC; font-family: Verdana, Arial, Helvetica;font-style: normal; font-weight:bold;}
.testo {font-size: 11px; color: #666666; font-family: Verdana, Arial, Helvetica;}
.testoverde {font-size: 14px; color: #8FBE47; font-family: Verdana, Arial, Helvetica;font-style: normal; font-weight:bold;}

.bordo {
  border-color: #00ffff;
  border-style: solid;
}